.jsc_container {
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #fff;
}

.jsc_center {
    width: 100%;
    height: 100%;
    background: #fff !important;
    /*margin: 10px 0 0 0;*/
}

.jsc_center .jsc_centerMain {
    width: 100%;
    min-height: 750px;
    background: #fff;
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
}

.jsc_right {
    width: calc(100% - 200px);
    height: 100%;
    box-sizing: border-box;
    background: #fff;
    padding: 0 20px !important;
}


.layui-form-label {
    width: 90px !important;
}

.layui-input-block {
    margin-left: 150px !important;
}

.layui-form-label {
    width: 115px !important;
}

.layui-form {
    width: 50%;
    height: 500px;
    box-sizing: border-box;
    padding: 30px 30px;
    border: 1px solid #cccccc;
    margin: 50px auto;
}

.layui-input-block {
    width: 450px !important;
}

.desc {
    width: 100%;
    height: auto;
    color:  #f3c81f;
    font-size: 15px;
    box-sizing: border-box;
    padding: 10px 33px;
}